<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<body>

<div th:fragment="header" th:remove="tag">
    <div id="skiplink-container">
        <div><a th:href="@{#content}" class="skiplink" th:text="#{skiplinkMessage}" id="skiplink-link"></a></div>
    </div>

    <div id="service-name" class="visuallyhidden" th:text="#{serviceHeader}"></div>

    <header role="banner" id="nhs-global-header">
        <div class="header-wrapper">
            <div class="header-global">
                <div class="header-logo">
                    <a href="https://www.nhsbsa.nhs.uk/" target="_blank" th:title="#{headerTitle}" id="logo" class="content">
                        <!--[if gte IE 9]><!--><img th:src="@{/images/bsa_logo.svg}" alt="NHS BSA Logo" id="logo-image"/><!--<![endif]-->
                        <!--[if lt IE 9]><img th:src="@{/images/bsa_logo.png}" style="width:256px" alt="NHS BSA Logo" id="logo-image-ie"/><![endif]-->
                    </a>
                </div>
            </div>
        </div>
    </header>
</div>
</body>
</html>
